package puntocassa;

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 *
 * @author Marco
 */
public class ComboItem {
    private Long key;
    private String value;

    public ComboItem(Long key, String value)
    {
        this.key = key;
        this.value = value;
    }

    @Override
    public String toString()
    {
        return value;
    }

    public Long getKey()
    {
        return key;
    }

    public String getValue()
    {
        return value;
    }
}

